/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 10px;
	height: 100%;
	background: #fff;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 10px;
	background: red;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #dce2e2;
	position: relative;
}

.jspDrag
{
	background: #a0afaf;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	text-indent: -20000px;
	display: block;
	cursor: pointer;
	background-color: transparent;
	background: url(../images/arrows_light.png) no-repeat;
	
}


.jspVerticalBar>.jspDisabled,
.jspVerticalBar>.jspDisabled:hover,
.jspHorizontalBar>.jspDisabled,
.jspHorizontalBar>.jspDisabled:hover
{
	background-color: transparent;
	background-image: url('../images/arrows_dark.png');
}


.jspVerticalBar .jspArrow
{
	height: 15px;
}

.jspHorizontalBar .jspArrow
{
	width: 15px;
}

.jspArrowUp
{
	background-position: -2px -3px;
}

.jspArrowDown
{
	background-position: -18px -2px !important; 
}

.jspVerticalBar .jspArrow
{
	height: 10px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #fff;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}


.scroll-div
{
	position:relative;
	top:-5px;
	border: solid 0px;
	width: 300px;
	height: 230px;
	overflow: auto;
	background:url(/images/category_popup_bg.png) no-repeat;
}

.scroll-pane1
{
	position:relative;
	top:15px;
	left:5px;
	border: solid 0px;
	width: 280px;
	height: 195px;
	overflow: auto;
}

.scroll-content{
margin-left:10px;
}
.scroll-content a{
display:inline;
}
.scroll-content br{
line-height:6px;
font-size:6px;
}